fading = false;

enable-transparency = true;
frame-opacity = 0.9;
inactive-opacity-override = false;

shadow = true;
no-dnd-shadow = true;
no-dock-shadow = true;
shadow-ignore-shaped = true;
shadow-exclude = [
	"argb",
	"window_type *= 'tooltip'",
	"name = 'XOSD'",
	"name = 'Notification'",
	"class_g = 'Conky'",
	"class_g ?= 'Notify-osd'",
	"class_g = 'Cairo-clock'",
	"_GTK_FRAME_EXTENTS@:c"
];

#"glx", "xrender";
#backend = "xrender";

dbe = true;
detect-transient = true;
detect-client-leader = true;
#paint-on-overlay = true;
